body {
    background-color: #101014;
    color: #929294;
    font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 500;
}

h1, h2, h3, h4 {
    color: white;
}


h4 {
	margin-top: 20px;
    margin-bottom: 0px;
}

b {
    color: white;
}

.nav-item{
	height: 24px;
    padding: 5px;
}

.nav-item-child{
	font-size: 11pt;
	margin-left: 20px;
}

.navBackground {
    background-color: #343437;
    border-radius: 5px;
}

a:hover {
    text-decoration: underline;
}

.navBackground a:link,
.navBackground a:visited,
.navBackground a:active {
    color: white;
}

.navBackground a:hover {
    color: white; 
    text-decoration: underline; 
}

pre {
    background-color: #1e1e1e;
    color: #d4d4d4;
    padding: 15px;
    border-radius: 5px;
    overflow-x: auto;
    font-family: Consolas, Monaco, "Courier New", Courier, monospace;
}